p {
	font-size: 0.9em;
	padding: 0 0 0 10px;
}

h5 {

	color: #AE0C13;
	font-size: 1.0em;
	font-weight: bold ;
	line-height: 1.0em;
	padding: 0 0 0 10px;
}

.main-content table  {
	width: 100%;
	margin: 5px 0 0 0;
	border: 0;
	table-layout: fixed;
}

table {
	padding-top: 20px;
	text-align: center;
	padding: 20px 10px 20px 10px!important;
}

.main-content li {
	font-family: Trebuchet MS, Tahoma, Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 0.9em;
	margin-left:35px;
}

.price { /* style for home page text pricing */
	font-family: verdana, arial, sans-serif;
	font-weight: bold;
	font-size: 0.7em;
	padding: 0 10px;
}
	
/* style for "available stock" text on home page */
.stock  {
	font-family: verdana, arial, sans-serif;
	font-size: 1.4em;
	font-weight: bold;
	letter-spacing: 0.2em;
	text-align: center;
	color: #AE0C13;
	margin-top: 0.3em;
	line-height: 1.8em;
	margin-bottom: 30px;
}


